import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IInsteonConfig } from './insteon.types.js';
import { insteonProfile } from './insteon.types.js';

export class InsteonConfigFlow extends SimpleLocalConfigFlow<IInsteonConfig> {
  constructor() {
    super(insteonProfile);
  }
}
